• Pop!_Planet is still very much under development. Data for the wiki is being sourced from the Arch Linux and Ubuntu wikis, along with a bunch of completely unique content specific to Pop!_OS, and sourcing, converting and updating that content takes time; please be patient. If you can't find what you're looking for here, check the Arch Linux and Ubuntu wikis.

Question Beginner Unknown Open-Collaboration-Service API Error (405)

th33xitus

New member
Aug 19, 2019
3
0
4
27
Hey guys,

First a little headsup:
Complete linux noob here ^^. At the moment i am on my journey to migrate to linux after using windows for around 12 years. So please bear with me when i struggle to answer specific questions, but i'll do my best :D

Neofetch:
2019-08-19_11-00.png

I recently encounter the error message already mentioned in the topic title.
2019-08-19_11-02.png

You see it in german here, but i guess the correct english translation for that is "Unknown Open-Collaboration-Service API Error (405)"?

Anyways, this leads me to not being able to install new cursors as i would like to. When i try to install "Capotaine Cursors" for example (it really doesn't matter which cursors i want to install) they don't appear in the selection window. Instead there will appear a duplicate of the dark Breeze-Cursor.

I have this problem for several days now and i don't know how to fix it. I had pop!_os installed on a VM for quite a while for testing before installing it on a physical harddrive and i didn't encounter such problems there. Every single design, no matter what kind, was installed correctly. But now with the installation on my "will-be-production-system-soon" this error occured now.
I tried using google to solve this error and found this:
Kubuntu/comments/b2e7wz
...but that doesn't really helps me.

Is there anybody who might have an idea on how to fix that problem?
 
Last edited:

th33xitus

New member
Aug 19, 2019
3
0
4
27
Seems like that this is not really a common problem, isn't it? :)
 

justXuX

Member
Mar 29, 2019
42
17
6
26
Moldova
As noted in this bug report it was fixed in framework 5.57, latest version in 19.04 repositories is 5.56.
In Ubuntu land only Kubuntu is responsible for Kde related packages and fixes, so they would be able to help, Pop_Os devs can't help you in that regard because they officially support Gnome. Peace ;)
 

th33xitus

New member
Aug 19, 2019
3
0
4
27
Thanks for the answer. Thats actually something i can work with. :)
Still have to get used to all those different sources and contact points.

I will update this thread here if i make any progress on this.

Cheers

EDIT:
Adding the kubuntu backport ppa and upgrading resolved the issue.
Now everything works fine again (at least as far as i can tell for now). I just have some issues with transparency now.... my transparent taskbar looks fissured somehow. :D :rolleyes:

EDIT#2:

I fixed that fissured transparency look as well. I simply had to adjust the noise-level for transparent windows in the workspace management (<- is it the right name translated in english? idk)
 
Last edited:

Members online

Latest projects

Forum statistics

Threads
384
Messages
1,814
Members
320
Latest member
reclusivescavenger